
Name: Qt5WebKit
Description: Qt WebKit module
Version: 5.212.0
Libs: -Lc:/Users/qt/work/install/lib -lQt5WebKit
Cflags: -Ic:/Users/qt/work/install/include/Qt5WebKit 
Requires: Qt5Core Qt5Gui Qt5Network
